{{ if $.Param "showSocialLinks" }}
<div class="footer__social">
  <div class="social">
      <a href="mailto:ueff@nixnet.email">E-Mail </a>
      <a href="https://lbry.tv/@UEFF:7">LBRY </a>
      <a href="https://masto.nixnet.xyz/@ueff">Mastodon </a>
      <a href="https://matrix.to/#/#ueff:matrix.org">Matrix </a>
      <a href="https://vid.lelux.fi/video-channels/ueff/videos">PeerTube </a>
      <a href="https://gitlab.com/eondra/ueff">SourceCode </a>
    {{ range $name, $path := $.Param "socialOptions" }}
      {{ if $path }}
      <a href="{{ $path | safeURL }}" title="{{ $name }}" aria-label="{{ $name }}">
        {{ partial (print "svgs/social/" $name ".svg") (dict "width" 32 "height" 32) }}
      </a>
      {{ end }}
    {{ end }}
    {{ partial "footer/links-feed.html" . }}
  </div>
</div>
{{ end }}
